﻿  /* 2020-02-18  #9787 */
.poster-h140 { 
    position: relative; height: 140px; padding: 0 45px 0 100px;
    background: url('//css.66law.cn/images/2020/710x280.jpg') no-repeat; background-size: 100% 100%; 
}
.poster-h140 .tag {
    position: absolute; top: 0; right: 0;
    height: 20px; padding: 0 9px;
    background: linear-gradient(90deg, #e4d3b5 0%, #c6b699 100%); border-radius: 0 0 0 16px;
    font-size: 12px; color: #977441;
} 
.poster-h140 .photo { position: absolute; left: 15px; top: 20px; width: 70px; height: 70px; }
.poster-h140 .photo img { display: block; width: 100%; height: 100%; border-radius: 50%; }
.poster-h140 .photo span { 
    position: absolute; right: 6px; bottom: 2px;
    width: 16px; height: 16px; background-color: #fdad00; border-radius: 50%;
    text-align: center; line-height: 16px;
}
.poster-h140 .photo .icon-vip { font-size: .5rem; color: #fff; vertical-align: middle; }
.poster-h140 .name { padding-top: 20px; font-size: 18px; line-height: 24px; height: 24px; overflow: hidden; box-sizing: content-box; }
.poster-h140 .shanc { font-size: 13px; color: #333; line-height: 18px; height: 18px; overflow: hidden;  margin-top: 5px; }
.poster-h140 .shanc em { color: #333; }
.poster-h140 .help { font-size: 11px; line-height: 16px; height: 16px; overflow: hidden; margin-top: 5px; }
.poster-h140 .help span { color: #999; margin-right: 10px; }
.poster-h140 .help span em { color: #ec3b3b; }
.poster-h140 .btn-bar { display: flex; height: 28px; margin-top: 12px; }
.poster-h140 .btn-bar .btn { 
    display: block; flex: 1; height: 28px; border-radius: 14px; margin-right: 10px; 
    font-size: 14px; color: #fff; text-align: center; line-height: 28px;
}
.poster-h140 .btn-bar .btn-blue {  background-color: #0057ff; }
.poster-h140 .btn-bar .btn-red { background-color: #ec3c3b; }
.poster-h140 .btn-bar .btn-disable { background-color: #bbb; }


/** fix #15556 by LJ 2021-01-18 */
.poster-free .btn-bar .btn { position: relative; }
.poster-free .btn-bar .btn .ico {
    position: absolute; top: -10px; right: -15px;
    display: block; width: 34px; height: 20px;
    background: url('//css.66law.cn/ui_v1/m/pic/label-free.png') no-repeat; background-size: 100% 100%;
}
